
#stacks_in_123_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_127_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_127_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_129_page4 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_129_page4 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_129_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_131_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_134_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_137_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_129_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_140_page4 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_140_page4 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_140_page4 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_142_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_145_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_148_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_140_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_127_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_125_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
